body {
	background: url("http://www.astrophotography.ie/newimages/body-bg-black.gif") repeat-x rgb(0, 0, 0); margin: 0px; padding: 0px; width: 100%;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 75%	
}
div 
	font-size: 1em;
}
img {
	border: 0px currentColor;
}
a {
	color: rgb(0, 117, 234); text-decoration: none;
}
a:link a:active {
	color: rgb(0, 117, 234); text-decoration: none;
}
a:visited {
	color: rgb(0, 117, 234); text-decoration: none;
}
a:hover {
	color: rgb(0, 117, 234); text-decoration: none;
}

div#pagewrapper {
	margin: 0px auto; padding: 5px 0px 0px; width: 870px; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255);
}
div#pagewrapper2 {
	margin: 0px auto; width: 840px;
}
div#content {
	margin: 1.5em auto 2em 0px;
}
div#main {
	width: 645px; overflow: hidden; margin-right: 0px; margin-bottom: 5px; margin-left: 5px; float: right; display: inline;
}
div#cont-top {
	background: url("http://www.astrophotography.ie/newimages/content-top_off.gif") no-repeat; margin: 5px 0px 0px; padding: 0px; width: 575px; height: 4px; overflow: hidden; clear: both; float: left;
}
div#cont {
	background: url("http://www.astrophotography.ie/newimages/content-bg_off.gif"); padding: 5px; width: 545px; line-height: 1.5em; float: left;
}
div#cont-bottom {
	background: url("http://www.astrophotography.ie/newimages/content-top_off.gif") no-repeat; width: 575px; height: 4px; float: left;
}
div#sidebar {
	margin: 0px; width: 170px; float: left; display: inline;
}
#sidebar #useful ul {
	list-style: none none; line-height: 3em;
}
#sidebar #useful ul li {
	list-style: none none; line-height: 3em;
}
#sidebar #useful ul {
	margin: 5px 0px 0px 13px; padding: 0px;
}
#sidebar #useful ul li {
	padding: 0px 0px 5px 30px;
}
#sidebar #useful ul li a {
	color: rgb(112, 112, 112); text-decoration: none;
}
#sidebar #useful ul li.bookmark {
	background: url("http://www.astrophotography.ie/newimages/bookmark.gif") no-repeat left;
}
#sidebar #useful ul li.mail-it {
	background: url("http://www.astrophotography.ie/newimages/email.gif") no-repeat left;
}
#sidebar #useful ul li.print {
	background: url("http://www.astrophotography.ie/newimages/printbutton.gif") no-repeat left;
}
#sidebar #useful ul li.facebook {
	background: url("http://www.astrophotography.ie/newimages/facebook.jpg") no-repeat left;
}
#sidebar #useful ul li.twitter {
	background: url("http://www.astrophotography.ie/newimages/twitter.png") no-repeat left;
}
#sidebar #logos {
	margin: 0px; padding: 5px 0px; border-top-color: rgb(247, 198, 17); border-top-width: 1px; border-top-style: solid;
}
div#header {
	background: url("http://www.astrophotography.ie/newimages/banner_title.jpg") no-repeat; height: 60px; background-position: center;
}
div#footer {
	margin: 5px 0px 0px; color: rgb(87, 166, 44); clear: both; border-top-color: rgb(247, 198, 17); border-top-width: 1px; border-top-style: solid;
}
div#footer p {
	margin: 0px; padding: 1.5em; text-align: center; font-size: 0.8em;
}
div.hr {
	margin: 1em; padding: 1em; height: 1px; border-bottom-color: black; border-bottom-width: 1px; border-bottom-style: dotted;
}
div.left49 {
	width: 49%;
}
div.right49 {
	width: 49%; text-align: right; float: right;
}
div#content {
	
}
div#content h1 {
	margin: 0px; line-height: 1em; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 2em;
}
div#content h2 {
	margin: 0px 0px 0.5em; text-align: left; color: rgb(67, 146, 24); line-height: 1.5em; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 17px;
}
div#content h3 {
	margin: 0px 0px 0.5em; color: rgb(67, 146, 24); line-height: 1.3em; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 1.3em;
}
div#content h4 {
	margin: 0px 0px 0.25em; color: rgb(67, 146, 24); line-height: 1.3em; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 1.2em;
}
div#content h5 {
	margin: 0px 0px 0.25em; color: rgb(67, 146, 24); line-height: 1.3em; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 1.1em;
}
h6 {
	margin: 0px 0px 0.25em; color: rgb(67, 146, 24); line-height: 1.3em; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 1em;
}
p {
	margin: 0px 0px 1.5em; padding: 0px; line-height: 1.4em; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 1em;
}
#menu-home {
	margin: 5px 0px; color: rgb(247, 198, 17);
}
#menu-home p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 1em;
}
#menu-home p.dark {
	color: rgb(24, 70, 16);
}
#menu-home p.dark span.light {
	color: rgb(67, 146, 24);
}
blockquote {
	margin-left: 10px; border-left-color: rgb(221, 221, 221); border-left-width: 10px; border-left-style: solid;
}
strong {
	font-weight: bold;
}
b {
	font-weight: bold;
}
em {
	font-style: italic;
}
i {
	font-style: italic;
}
code {
	font-family: "Courier New", Courier, monospace; font-size: 1em; white-space: pre-wrap; word-wrap: break-word;
}
pre {
	font-family: "Courier New", Courier, monospace; font-size: 1em; white-space: pre-wrap; word-wrap: break-word;
}
pre {
	margin: 0px 1em 1em; padding: 0.5em; border: 1px solid rgb(0, 0, 0); line-height: 1.5em; font-size: 90%; background-color: rgb(221, 221, 221);
}
div.templatecode {
	margin: 0px 0px 2.5em;
}
div#cont ul {
	margin: 0px 0px 1.5em; line-height: 1.4em; font-size: 1em;
}
div#cont ol {
	margin: 0px 0px 1.5em; line-height: 1.4em; font-size: 1em;
}
div#cont dl {
	margin: 0px 0px 1.5em; line-height: 1.4em; font-size: 1em;
}
div#cont ul li {
	margin: 0px 0px 0.25em 3em;
}
div#cont ol li {
	margin: 0px 0px 0.25em 3em;
}
div#cont dl dt {
	margin: 0px 0px 0px 1em; font-weight: bold;
}
div#cont dl dd {
	margin: 0px 0px 1em 1em;
}
div#cont dl {
	padding-bottom: 1em; margin-bottom: 2em; border-bottom-color: rgb(192, 192, 192); border-bottom-width: 1px; border-bottom-style: solid;
}
img {
	margin: 0px; padding: 0px; border: currentColor;
}
.noprint {
	margin: 0px; padding: 0px;
}
#date {
	padding: 0px 0px 10px; float: right;
}
#tab-y {
	background: rgb(248, 198, 17); padding: 15px; width: 373px; margin-right: 15px; float: left; display: inline;
}
#tab-y table {
	width: 373px;
}
#tab-y table {
	border: currentColor;
}
#tab-g table {
	border: currentColor;
}
#tab-y table td {
	width: 50px;
}
#tab-y table td {
	background: rgb(255, 255, 255); height: 26px; vertical-align: middle;
}
#tab-g td {
	background: rgb(255, 255, 255); height: 26px; vertical-align: middle;
}
#tab-y table td.dark {
	background: rgb(241, 239, 240); width: 80px; border-right-color: rgb(248, 198, 17); border-right-width: 10px; border-right-style: solid;
}
#tab-g table tr td {
	padding-right: 3px; padding-left: 3px;
}
#tab-g table td.dark {
	background: rgb(241, 239, 240); width: 80px;
}
#tab-y table tr.no-clr td {
	
}
#tab-g table tr.no-clr td {
	color: rgb(255, 255, 255); font-weight: 900;
}
#tab-g {
	background: rgb(67, 147, 24); padding: 15px; width: 97px; float: left; display: inline;
}
#tab-y2 {
	background: rgb(248, 198, 17); padding: 15px; width: 510px; float: left;
}
.tab0 table td {
	background: rgb(255, 255, 255); width: 47px; height: 26px;
}
.tab1 table td {
	background: rgb(255, 255, 255); width: 47px; height: 26px;
}
.tab2 table td {
	background: rgb(255, 255, 255); width: 47px; height: 26px;
}
.tab3 table td {
	background: rgb(255, 255, 255); width: 47px; height: 26px;
}
.tab4 table td {
	background: rgb(255, 255, 255); width: 47px; height: 26px;
}
#tab-y2 table td.dark2 {
	background: rgb(241, 239, 240); width: 170px; border-right-color: rgb(248, 198, 17); border-right-width: 10px; border-right-style: solid;
}
#tab-y2 tr.no-clr td {
	
}
.tab0 table {
	width: 510px;
}
.tab1 table {
	width: 465px;
}
.tab2 table {
	width: 370px;
}
.tab5 {
	float: left; display: inline;
}
.tab6 {
	float: left; display: inline;
}
.tab5 table {
	border: currentColor; width: 248px;
}
.tab6 table {
	border: currentColor; width: 248px;
}
.tab5 table {
	margin-right: 10px;
}
.tab5 table td {
	background: rgb(255, 255, 255); width: 83px; height: 26px;
}
.tab6 table td {
	background: rgb(255, 255, 255); width: 83px; height: 26px;
}
.tab5 table td.longer {
	background: rgb(255, 255, 255); width: 170px; height: 26px;
}
.tab6 table td.longer {
	background: rgb(255, 255, 255); width: 170px; height: 26px;
}
#cont #submenu {
	margin: 0px; padding: 0px; float: left; display: inline;
}
#cont #submenu ul {
	list-style: none none; margin: 0px; padding: 0px; float: left; display: block;
}
#cont #submenu ul li {
	margin: 0px 5px 0px 0px; padding: 0px; width: 131px; height: 37px; float: left; display: block;
}
#cont #submenu ul li {
	margin: 0px 5px 0px 0px; padding: 0px; width: 131px; height: 37px; float: left; display: block;
}
#cont #submenu ul li a {
	background: url("http://www.astrophotography.ie/newimages/submenu-bg.gif") no-repeat; padding: 3px 3px 3px 10px; width: 118px; height: 31px; color: rgb(255, 255, 255); line-height: 1em; text-decoration: none; float: left; display: block;
}
#cont #submenu ul li.nolink {
	background: url("http://www.astrophotography.ie/newimages/submenu-bg.gif") no-repeat; margin: 0px 0px 0px 9px; padding: 7px 3px 3px 45px; width: 80px; height: 27px; color: rgb(255, 255, 255); line-height: 1em; text-decoration: none; float: left; display: block;
}
#cont #submenu ul li.active a {
	background: url("http://www.astrophotography.ie/newimages/submenu-active.gif"); color: rgb(54, 100, 46);
}
#cont #submenu ul li a:hover {
	background: url("http://www.astrophotography.ie/newimages/submenu-active.gif"); color: rgb(54, 100, 46);
}
#we-supply {
	background: rgb(247, 198, 17); padding: 15px;
}
#cont #newsletter {
	background: url("http://www.astrophotography.ie/newimages/news-top.gif") no-repeat rgb(247, 198, 17); width: 263px; margin-bottom: 1px; float: right;
}
#cont #newsletter input {
	background: url("http://www.astrophotography.ie/newimages/newsletter-submit.gif") no-repeat; margin: 0px 0px 0px 8px; border: currentColor; width: 74px; height: 34px; color: rgb(255, 255, 255); float: left; cursor: pointer;
}
#cont #newsletter #newsletter2 {
	background: url("http://www.astrophotography.ie/newimages/news-bottom.gif") no-repeat left bottom; padding: 13px 10px 10px; width: 243px; height: inherit; float: right;
}
#cont #newsletter #newsletter2 input {
	padding-bottom: 3px; font-size: 11px;
}
#cont #newsletter #m4email {
	background: url("http://www.astrophotography.ie/newimages/newsletter-input.gif") no-repeat; margin: 6px 0px 3px; border: currentColor; width: 155px; height: 20px; color: rgb(0, 0, 0);
}
#pdf {
	background: url("http://www.astrophotography.ie/newimages/pdf.gif") no-repeat 30px 15px; padding: 20px 30px 10px 60px; float: left;
}
#pressure {
	background: url("http://www.astrophotography.ie/newimages/naturewood.gif") no-repeat; padding: 0px 10px 20px 53px; color: rgb(90, 165, 46); font-size: 10px;
}
#cont #recent-box {
	background: url("http://www.astrophotography.ie/newimages/news-top.gif") no-repeat rgb(247, 198, 17); width: 263px; float: right;
}
#cont #recent-box2 {
	background: url("http://www.astrophotography.ie/newimages/news-bottom.gif") no-repeat bottom; padding: 0px; width: 263px; float: right;
}
div#recent-box h2 {
	margin: 0px; padding: 10px 10px 0px;
}
#main table td {
	background: rgb(255, 255, 255); border: currentColor; height: 26px;
}
#main table td.gr {
	background: rgb(241, 239, 240);
}
#main table tr.no-clr td {
	
}
#main table td p {
	margin: 0px; padding: 0px; text-align: center;
}
#main table td {
	margin: 0px; padding: 0px; text-align: center;
}
#main table td {
	margin: 0px; padding: 5px; text-align: left;
}
#cont img {
	padding: 5px;
}
#main #cont #u-links table {
	background: rgb(248, 198, 17);
}
div#banner h1 {background: url("http://www.astrophotography.ie/newimages/tomsastrobanner810x94version2.jpg") no-repeat 0px 0px; width:810px; height: 94px;text-decoration: none; margin-bottom: 0px; float: left; display: block;

}
#banner h1 img {
	margin: 0px 0px 0px;
}

div#sidebar h1 a {
	background: url("http://www.astrophotography.ie/newimages/logo.gif") no-repeat 0px 0px; width: 200px; height: 59px; text-indent: -999em; text-decoration: none; margin-bottom: 30px; float: left; display: block;
}
#sidebar h1 img {
	margin: 0px 0px 30px;
}
div#news {
	background: rgb(255, 233, 175); margin: 2em 0px 1em 1em; border: 1px solid rgb(0, 0, 0);
}
div#news h2 {
	background: rgb(255, 255, 255); line-height: 2em;
}
.NewsSummary {
	margin: 0px 0.5em; padding: 0.5em 0.5em 1em;
}
.contentdiv .NewsSummary {
	padding-top: 0em;
}
.NewsSummaryPostdate {
	color: rgb(87, 166, 44); font-weight: 100;
}
.NewsSummaryLink {
	color: rgb(87, 166, 44); padding-top: 0px; font-weight: 100;
}
.NewsSummaryCategory {
	margin: 5px 0px; font-style: italic;
}
.NewsSummaryAuthor {
	padding-bottom: 0.5em; font-style: italic;
}
.NewsSummarySummary {
	line-height: 140%;
}
.NewsSummaryContent {
	line-height: 140%;
}
.NewsSummarySummary p {
	margin-bottom: 3px;
}
.NewsSummaryMorelink {
	color: rgb(87, 166, 44); padding-top: 0.5em;
}
#NewsPostDetailDate {
	font-size: 90%; font-weight: bold; margin-bottom: 5px;
}
#NewsPostDetailSummary {
	line-height: 150%;
}
#NewsPostDetailCategory {
	padding: 0.2em 0px; font-style: italic; margin-top: 0.5em; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid;
}
#NewsPostDetailContent {
	line-height: 150%; margin-bottom: 15px;
}
#NewsPostDetailAuthor {
	padding-bottom: 1.5em; font-style: italic;
}
span.accesskey {
	text-decoration: none;
}
.accessibility {
	left: -999em; top: -999em; position: absolute;
}
hr {
	left: -999em; top: -999em; position: absolute;
}
dfn {
	left: -1000px; top: -1000px; width: 0px; height: 0px; overflow: hidden; display: inline; position: absolute;
}
.clearfix::after {
	height: 0px; clear: both; display: block; visibility: hidden; content: ".";
}
* html > body .clearfix {
	width: 100%; display: inline-block;
}
* html .clearfix {
	height: 1%;
}
#menu_vert {
	clear: both;
}
#menuwrapper {
	width: 100%; z-index: 1;
}
#primary-nav {
	list-style: none none; margin: 0px 0px 0px -1px; padding: 0px; width: 100%; z-index: 1;
}
#primary-nav ul {
	list-style: none none; margin: 0px 0px 0px -1px; padding: 0px; width: 100%; z-index: 1;
}
#primary-nav ul {
	left: 100%; top: 0px; display: none; position: absolute;
}
#primary-nav li {
	height: 32px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; margin-bottom: -1px; position: relative;
}
#primary-nav a {
	background: url("http://www.astrophotography.ie/newimages/menu-bg-navy.jpg") rgb(255, 255, 255); margin: 0px; padding: 7px 10px 4px; height: 21px; color: rgb(255, 255, 255); text-transform: uppercase; text-decoration: none; display: block;
}
#primary-nav li ul li a {
	background: url("http://www.astrophotography.ie/newimages/li-activeRed.jpg") no-repeat; z-index: 1;
}
#primary-nav li {
	height: 32px; min-height: 1em;
}
#primary-nav li.menuparent {
	height: 32px; min-height: 1em;
}
#primary-nav a:hover {
	background: url("http://www.astrophotography.ie/newimages/menu-bg-hover.jpg") no-repeat left; color: black;
}
#primary-nav li ul li a:hover {
	background: url("http://www.astrophotography.ie/newimages/menu-bg-hover.jpg") no-repeat left black; color: rgb(255, 255, 255);
}
#primary-nav li.menuactive a {
	background: url("http://www.astrophotography.ie/newimages/li-activeRed.jpg") no-repeat left top rgb(255, 255, 255);
}
#primary-nav li.menuactive ul li a {
	background: url("http://www.astrophotography.ie/newimages/li-activeRed.jpg") no-repeat left top; z-index: 1;
}
#primary-nav li.menuactive a:hover {
	background: url("http://www.astrophotography.ie/newimages/menu-bg-hover.jpg") no-repeat left top rgb(255, 255, 255); z-index: 1;
}
#primary-nav li.menuparent {
	
}
#primary-nav li.menuparent:hover {
	
}
#primary-nav li.menuparenth {
	
}
#primary-nav li:hover {
	height: 32px;
}
#primary-nav li.menuh {
	height: 32px;
}
#primary-nav li.menuparenth {
	height: 32px;
}
#primary-nav li.menuactiveh {
	height: 32px;
}
#primary-nav ul {
	display: none; z-index: 1;
}
#primary-nav li:hover ul {
	display: none; z-index: 1;
}
#primary-nav li:hover ul ul {
	display: none; z-index: 1;
}
#primary-nav li.menuparenth ul {
	display: none; z-index: 1;
}
#primary-nav li.menuparenth ul ul {
	display: none; z-index: 1;
}
#primary-nav li:hover ul {
	background: rgb(247, 198, 17); padding: 10px 0px 5px; margin-left: 0px; display: block; z-index: 1;
}
#primary-nav ul li:hover ul {
	background: rgb(247, 198, 17); padding: 10px 0px 5px; margin-left: 0px; display: block; z-index: 1;
}
#primary-nav ul ul li:hover ul {
	background: rgb(247, 198, 17); padding: 10px 0px 5px; margin-left: 0px; display: block; z-index: 1;
}
#primary-nav li.menuparenth ul {
	background: rgb(247, 198, 17); padding: 10px 0px 5px; margin-left: 0px; display: block; z-index: 1;
}
#primary-nav ul li.menuparenth ul {
	background: rgb(247, 198, 17); padding: 10px 0px 5px; margin-left: 0px; display: block; z-index: 1;
}
#primary-nav ul ul li.menuparenth ul {
	background: rgb(247, 198, 17); padding: 10px 0px 5px; margin-left: 0px; display: block; z-index: 1;
}
#primary-nav li {
	_float: left; _height: 32px;
}
#primary-nav li.menuparenth {
	_float: left; _height: 32px;
}
#primary-nav li a {
	_height: 21px;
}
#primary-nav li.sectionheader {
	margin: 0px; padding: 1.5em 0px 0.8em 0.5em; width: 100%; font-size: 130%; font-weight: normal; border-top-color: rgb(0, 102, 153); border-left-color: rgb(0, 102, 153); border-top-width: 1px; border-left-width: 1px; border-top-style: solid; border-left-style: solid;
}
#primary-nav li hr.separator {
	border-width: 1px 1px 0px 0px; border-style: solid solid none none; border-color: rgb(0, 102, 153) rgb(0, 102, 153) currentColor currentColor; margin: 0px; padding: 0px; width: 100%; height: 0.5em; color: rgb(171, 176, 182); display: block; background-color: rgb(171, 176, 182);
}
#primary-nav li.menuparent ul {
	background: rgb(247, 198, 17); padding: 6px 0px 6px 4px; width: 180px; z-index: 1;
}
#primary-nav li.menuparent li {
	background: rgb(247, 198, 17); width: 180px;
}
#primary-nav li.menuparent li a {
	background: url("http://www.astrophotography.ie/newimages/menu-bg-navy.jpg") no-repeat rgb(247, 198, 17); height: 32px;
}
#primary-nav li.menuactive menuparent li a {
	background: url("http://www.astrophotography.ie/newimages/menu-bg-navy.jpg") no-repeat rgb(247, 198, 17); height: 32px;
}
#primary-nav li.menuparent li a:hover {
	background: url("http://www.astrophotography.ie/newimages/menu-bg-hover.jpg") no-repeat left top; color: rgb(255, 255, 255);
}
#primary-nav li.menuparenth a.menuparent {
	background: url("http://www.astrophotography.ie/newimages/menu-bg-hover.jpg") no-repeat 0px 0px;
}

#promo_pic {
	background: url("http://www.astrophotography.ie/newimages/Orion%20500x331.jpg") no-repeat; margin: 0px; padding: 2px 2px 2px; height: 331px; color: rgb(255, 255, 255); display: block;
}

#promo_pic2 {
	background: url("http://www.astrophotography.ie/newimages/M8%20M20%20LRGB%20500%20330.jpg") no-repeat; margin: 0px; padding: 2px 2px 2px; height: 332px; color: rgb(255, 255, 255); display: block;
}

#promo_pic3 {
	background: url("http://www.astrophotography.ie/newimages/Rho500x333.jpg") no-repeat; margin: 0px; padding: 2px 2px 2px; height: 332px; color: rgb(255, 255, 255); display: block;
}

#thumb_map {
	background: url("http://www.astrophotography.ie/newimages/operator_map.jpg") no-repeat; margin: 0px; padding: 0px 0px 0px; height: 231px;display: block;
}

#orionthumb {
	background: url("http://www.astrophotography.ie/newimages/OrionThumb.jpg") no-repeat; margin: 0px; padding: 2px 2px 2px; height: 292px; color: rgb(255, 255, 255); display: block;
}

#pp_logo {
	background: url("http://www.astrophotography.ie/newimages/PayPal_mark_60x38.gif") no-repeat; margin: 0px; padding: 0px 0px 0px; height: 38px; color: rgb(255, 255, 255); display: block;
}

#gap {height:10px;}